uuid: a1db0f17-36fb-4b4e-becd-5d0b5521ff1f
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.theme.body
    - field.field.node.theme.field_diaporama
    - field.field.node.theme.field_equipes
    - field.field.node.theme.field_evenements_lies
    - field.field.node.theme.field_image
    - field.field.node.theme.field_memo
    - field.field.node.theme.field_partenaires
    - field.field.node.theme.field_programme
    - field.field.node.theme.field_projets_lies
    - field.field.node.theme.field_ressources_liees
    - field.field.node.theme.field_textes
    - field.field.node.theme.field_themes_lies
    - field.field.node.theme.field_type_de_theme
    - field.field.node.theme.field_ville
    - node.type.theme
  module:
    - entity_reference_revisions
    - image
    - text
    - user
id: node.theme.default
targetEntityType: node
bundle: theme
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_diaporama:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 114
    region: content
  field_equipes:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_evenements_lies:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 102
    region: content
  field_memo:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_partenaires:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 110
    region: content
  field_programme:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_projets_lies:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_ressources_liees:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_textes:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_themes_lies:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_type_de_theme:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_ville:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
